<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>registration</name>
  <layout>vbox</layout>
  <modal>false</modal>
  <draggable>true</draggable>

  <group>

    <layout>hbox</layout>

    <empty>
      <stretch>false</stretch>
    </empty>
    <text>
      <label>Registration</label>
    </text>

    <empty><stretch>true</stretch></empty>

    <button>
      <legend/>
      <key>Esc</key>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <binding>
        <command>nasal</command>
        <script>model17.refresh_immat();</script>
      </binding>
      <binding>
        <command>dialog-apply</command>
      </binding>
      <binding>
        <command>dialog-close</command>
      </binding>
    </button>

  </group>

  <group>

    <layout>hbox</layout>
    <halign>fill</halign>
    <default-padding>10</default-padding>
    <empty><stretch>true</stretch></empty>

    <input>
      <!-- <property>sim/multiplay/callsign</property> -->
      <property>sim/multiplay/generic/string[0]</property>
      <type>STRING</type>
      <width>100</width>
      <binding>
        <command>nasal</command>
        <script>model17.refresh_immat();</script>
      </binding>
      <binding>
        <command>dialog-apply</command>
      </binding>
    </input>

  </group>

  <hrule/>

</PropertyList>
